OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "Fout bij ophalen OAuth access token",
    "Error getting OAuth refresh token" : "Fout bij ophalen OAuth refresh token",
    "Error during OAuth exchanges" : "Fout tijdens OAuth uitwisselingen",
    "Direct download error" : "Onmiddelijke download fout",
    "Bad HTTP method" : "Foute HTTP methode",
    "OAuth access token refused" : "OAuth toegangstoken geweigerd",
    "Nepenthes Integration" : "Nepenthes integratie",
    "Nepenthes server" : "Nepenthes server",
    "Nepenthes host" : "Nepenthes host",
    "Edit server information" : "server informatie aanpassen",
    "Cancel" : "Annuleren",
    "Save" : "Opslaan",
    "Nepenthes OAuth settings" : "Nepenthes OAuth instellingen",
    "Replace Nepenthes OAuth values" : "Vervang de Nepenthes OAuth waarden",
    "Nextcloud OAuth client" : "Nextcloud OAuth client",
    "Yes, I have copied these values" : "Ja, ik heb deze waarden gecopieerd",
    "Replace Nextcloud OAuth values" : "Vervang de NextCloud OAuth waarden",
    "Copied!" : "Gekopieerd!",
    "Details" : "Details",
    "Unexpected Error" : "Onverwachte fout",
    "Start typing to search" : "Begin met typen om te zoeken",
    "Select a user or group" : "Kies een gebruiker of groep",
    "Description" : "Omschrijving",
    "Create" : "Creëer",
    "Mark as read" : "Markeren als gelezen",
    "Existing relations:" : "Bestaande relaties:",
    "OAuth access token could not be obtained:" : "OAuth access token kon niet worden opgehaald:",
    "Nepenthes notifications" : "Nepenthes meldingen",
    "Nepenthes activity" : "Nepenthes activiteit",
    "Connected accounts" : "Verbonden accounts",
    "Reset" : "Herstellen",
    "Administration > File storages" : "Beheer > Bestandsopslag",
    "Enable navigation link" : "Inschakelen navigatielink",
    "Connected as {user}" : "Verbonden als {user}",
    "Enable unified search for tickets" : "Inschakelen zoeken naar tickets",
    "Incorrect access token" : "Onjuist access token",
    "Invalid token" : "Ongeldig token",
    "Nepenthes integration" : "Nepenthes integratie",
    "Documentation" : "Documentatie"
},
"nplurals=2; plural=(n != 1);");
